@charset "utf-8";

/* ÀÎ»ç¸» :S */
.ws_greet_wrap {text-align:center}
.ws_greet_wrap .es_greet_area {}
.ws_greet_wrap .es_greet_area .bs_info_box {margin:20px 0;font-size:1.4em;line-height:1.8;letter-spacing:-0.8px;word-break:keep-all}
.ws_greet_wrap .es_foot_name {display:block;margin-top:50px;color:#000;font-weight:bold;font-size:1.3em;letter-spacing:-0.5px}
/* ÀÎ»ç¸» :E */

/* ¹Ì¼ÇºñÁ¯ :S */
.ws_vision_wrap .es_vision_area {text-align:center}
.ws_vision_wrap .es_vision_area .bs_text {display:inline-block;padding:30px 0;color:#333;font-weight:bold;font-size:2.5em;line-height:1.4em;letter-spacing:-1px}
.ws_vision_wrap .es_vision_area .bs_text .is_point {position:relative}
.ws_vision_wrap .es_vision_area .bs_text .is_point:after {content:"";display:block;position:absolute;bottom:0;left:0;width:100%;height:16px;background:#fff360;z-index:-1}
/* ¹Ì¼ÇºñÁ¯ :E */

/* ¿¬Çõ :S */
.ws_history_wrap .es_history_area {overflow:hidden;padding-top:20px;margin-bottom:30px}
.ws_history_wrap .es_history_area .bs_years {display:inline-block;padding-right:50px;color:#000;font-size:2.8em;line-height:normal;letter-spacing:-1px}
.ws_history_wrap .es_history_area ul.bs_content_box {position:relative;display:inline-block;vertical-align:top;width:100%}
.ws_history_wrap .es_history_area ul.bs_content_box:after {content:"";display:block;position:absolute;top:0;left:0;width:1px;height:100%;border:1px dashed #ddd}
.ws_history_wrap .es_history_area ul.bs_content_box:before {content:"";display:block;position:absolute;top:0;left:-6px;width:15px;height:15px;border:3px solid #4396eb;border-radius:50% !important;background:#fff;z-index:1}
.ws_history_wrap .es_history_area ul.bs_content_box > li {margin-bottom:16px;padding-left:50px;font-size:1.2em;letter-spacing:-1px;word-break:keep-all}
.ws_history_wrap .es_history_area ul li span {display:inline-block;min-width:78px;margin-top:5px;font-weight:bold;font-size:1.1em}
.ws_history_wrap .es_history_area ul li p {display:inline-block;vertical-align:top;position:relative;width:88%;padding-left:12px;line-height:1.5em;word-break:keep-all}
.ws_history_wrap .es_history_area ul li p:before {content:'';display:block;position:absolute;top:9px;left:0;width:4px;height:4px;border-radius:50% !important;background-color:#BBB}
.ws_history_wrap .es_history_area ul li ul {display:inline-block;vertical-align:top;width:88%}
.ws_history_wrap .es_history_area ul li ul li {position:relative;padding-left:12px;line-height:1.5em;word-break:keep-all}
.ws_history_wrap .es_history_area ul li ul li:before {content:'';display:block;position:absolute;top:9px;left:0;width:4px;height:4px;border-radius:50% !important;background-color:#BBB}

.ws_history_wrap .es_duc_tab .bs_tab_menu h4 {background:#033982;color:#fff;border:0}
.ws_history_wrap .es_duc_tab .bs_tab_menu .ss_tab_col {background:#457eca;color:#fff}
.ws_history_wrap .es_duc_tab .bs_tab_menu .ss_active {}
/* ¿¬Çõ :E */

/* ¿î¿µ¹ýÀÎ ¼Ò°³ :S */
.ws_corporation_wrap .es_corpor_info01_area {position:relative;padding-bottom:78px;margin-top:50px;margin-bottom:23px}
/* .ws_corporation_wrap .es_corpor_info01_area:after {content:"";display:block;position:absolute;bottom:0;left:50%;width:2px;height:83px;background:#a2a2a2} */
.ws_corporation_wrap .es_corpor_info01_area .bs_info_title {}
.ws_corporation_wrap .es_corpor_info01_area .bs_info_title .is_title {padding:15px 0;border-radius:25px 5px 25px 5px !important;background-image:linear-gradient(-40deg, #326dbd 35%, #26afb8);color:#fff;font-size:2em;text-align:center}
.ws_corporation_wrap .es_corpor_info01_area .bs_info_title .is_txt {padding:17px 0;border-radius:20px !important;box-shadow:0 3px 9px 0 rgba(0, 0, 0, 0.08), 0 0 1px 0 rgba(0, 0, 0, 0.27);font-size:1.5em;text-align:center;line-height:1.5em}
.ws_corporation_wrap .es_corpor_info02_area {overflow:hidden;margin-bottom:50px}
.ws_corporation_wrap .es_corpor_info02_area .bs_info_box {text-align:center}
.ws_corporation_wrap .es_corpor_info02_area .bs_info_box .is_tit {width:100px;height:100px;margin:0 auto;background:#f9f9f9;border-radius:50% !important;border:1px solid #ddd;font-size:1.5em;line-height:100px}
.ws_corporation_wrap .es_corpor_info02_area .bs_info_box .is_txt {width:80%;margin:0 auto;margin-top:20px;font-size:1.2em}
/* ¿î¿µ¹ýÀÎ ¼Ò°³ :E */

/* »çÈ¸º¹ÁöÀ±¸®°­·É :S */
.ws_ethics_wrap {}
.ws_ethics_wrap .es_et_title {padding:25px 0;border-radius:25px 5px 25px 5px !important;background-image:linear-gradient(-40deg, #326dbd 35%, #26afb8);color:#fff;font-size:2em;text-align:center}
.ws_ethics_wrap .es_et_info_area {}
.ws_ethics_wrap .es_et_info_area .bs_info_box {padding:30px 29px;margin:21px 0;box-shadow:2px 2px 8px rgba(0,0,0,.1)}
.ws_ethics_wrap .es_et_info_area .bs_info_box .is_number {display:inline-block;margin-right:16px;color:#b7b7b7;font-size:3em;font-weight:bold;vertical-align:middle}
.ws_ethics_wrap .es_et_info_area .bs_info_box .is_txt {display:inline-block;width:93%;font-size:1.3em;line-height:1.5em;vertical-align:middle}
/* »çÈ¸º¹ÁöÀ±¸®°­·É :E */

/* °í°´¸¸Á·¼­ºñ½ºÇåÀå :S */
.ws_service_wrap {}
.ws_service_wrap .es_duc_tab .bs_tab_menu h4 {min-width:199px}
.ws_service_wrap .es_service_title {position:relative;font-size:1.5em;text-align:center;line-height:1.5em}
.ws_service_wrap .es_service_title:after {content:"";display:block;position:absolute;top:0;left:21px;width:45px;height:37px;background:url('../../../../webis/img/page/service_icon01.png') center no-repeat}
.ws_service_wrap .es_service_title:before {content:"";display:block;position:absolute;top:0;right:21px;width:45px;height:37px;background:url('../../../../webis/img/page/service_icon02.png') center no-repeat}
.ws_service_wrap .es_service_title .bs_point {color:#457eca}
.ws_service_wrap .es_service_info {position:relative;padding-top:66px;margin-top:20px}
.ws_service_wrap .es_service_info:after {content:"";display:block;position:absolute;top:0;left:50%;width:2px;height:80px;background:#9a9a9a}
.ws_service_wrap .es_service_info:before {content:"";display:block;position:absolute;top:0;left:50%;width:20px;height:20px;margin-left:-8px;border-radius:50% !important;background:#ffffff;border:5px solid #9a9a9a;z-index:1}
.ws_service_wrap .es_service_info .bs_info_box {padding:20px;border:1px solid #ddd;background:#f9f9f9}
.ws_service_wrap .es_service_info .bs_info_box .is_info_list {padding:18px 0;border-bottom:1px dashed #ddd}
.ws_service_wrap .es_service_info .bs_info_box .is_info_list .ss_number {margin-right:11px;font-size:1.5em;font-weight:bold;vertical-align:top}
.ws_service_wrap .es_service_info .bs_info_box .is_info_list .ss_txt {display:inline-block;width:96%;font-size:1.25em;vertical-align:top}
.ws_service_wrap .es_service02_tit {margin:28px 0 13px;font-size:1.3em}
.ws_service_wrap .es_service02_tit i {color:#457eca}
.ws_service_wrap .es_service02_info {padding:12px;background:#f9f9f9}
.ws_service_wrap .es_service02_info .bs_ser02_list {position:relative;padding-left:10px;margin:12px 0;font-size:1.25em;line-height:1.5em}
.ws_service_wrap .es_service02_info .bs_ser02_list:after {content:"";display:block;position:absolute;top:8px;left:0;width:3px;height:3px;border-radius:50% !important;background:#333}
/* °í°´¸¸Á·¼­ºñ½ºÇåÀå :E */

/* Á¶Á÷µµ :S */
.ws_organ_wrap {position:relative;text-align:center}
.ws_organ_wrap:after {content:"";display:block;position:absolute;top:275px;left:16.3%;width:702px;height:1px;background:#ddd}
.ws_organ_wrap .es_point_txt {margin-bottom:30px;color:#f00;text-align:right}

.ws_organ_wrap .es_organ_info.es_left_info {float:left;position:relative;margin-left:69px;margin-top:114px}
.ws_organ_wrap .es_organ_info.es_left_info:after {content:"";display:block;position:absolute;top:36px;right:-253px;width:253px;height:1px;background:#ddd}

.ws_organ_wrap .es_right_info {}
.ws_organ_wrap .es_right_info .bs_txt {position:relative;font-size:1.25em;line-height:2em}
.ws_organ_wrap .es_right_info .bs_txt:after {content:"";display:block;position:absolute;top:15px;left:-10px;width:3px;height:3px;border-radius:50% !important;background:#333}
.ws_organ_wrap .es_organ_info.es_right_info .bs_organ_mem {border:0;margin:0}
.ws_organ_wrap .es_organ_info.es_right_info .bs_organ_mem:after {display:none}

.ws_organ_wrap .es_organ_top {position:relative}
.ws_organ_wrap .es_organ_top:after {content:"";display:block;position:absolute;bottom:-52px;left:50%;width:1px;height:100%;background:#ddd;z-index:-1}

.ws_organ_wrap .es_organ_info {text-align:center}
.ws_organ_wrap .es_organ_info.es_organ01 {width:200px;margin:0 auto}
.ws_organ_wrap .es_organ_info.es_organ02 {width:200px;margin:0 auto}
.ws_organ_wrap .es_organ_info.es_organ03 {float:left}
.ws_organ_wrap .es_organ_info.es_organ04 {text-align:center}
.ws_organ_wrap .es_organ_info.es_organ05 {float:right}

.ws_organ_wrap .es_organ_info.es_organ_foot {position:relative;display:inline-block;margin-top:85px;margin-left:70px;margin-right:70px}
.ws_organ_wrap .es_organ_info.es_organ_foot:after {content:"";display:block;position:absolute;top:-48px;left:50%;width:1px;height:100%;background:#ddd;z-index:-1}
.ws_organ_wrap .es_organ_info.es_organ_foot .bs_organ_mem .is_tit {background:#457eca;color:#fff;font-size:1.25em;letter-spacing:-0.5px}
.ws_organ_wrap .es_organ_info.es_organ_foot .bs_organ_mem .is_name {background:#fff;font-size:1.25em;letter-spacing:-0.5px}
.ws_organ_wrap .es_organ_info .bs_organ_title {position:relative;padding:11px 0;background:#7eaeef;color:#fff;font-size:1.4em;letter-spacing:-0.5px}
.ws_organ_wrap .es_organ_info .bs_organ_mem {position:relative;width:200px;margin:12px auto;border:1px solid #5ba0ff;cursor:pointer}
.ws_organ_wrap .es_organ_info.es_organ_foot .bs_organ_mem:after {bottom:29px;z-index:-1}
.ws_organ_wrap .es_organ_info .bs_organ_mem .is_tit {display:block;padding:11px 0;background:#033982;color:#fff;font-size:1.5em;font-weight:bold;line-height:1.5em}
.ws_organ_wrap .es_organ_info .bs_organ_mem .is_name {padding:7px 0;background:#fff;font-size:1.3em}
.ws_organ_wrap .es_organ_info.es_organ02 .bs_organ_mem .is_tit {background:#457eca}

.ws_organ_wrap .es_organ_bottom {position:relative;margin-top:60px}
.ws_organ_wrap .es_organ_bottom:before {content:'';display:block;position:absolute;top:-60px;left:50%;width:1px;height:60px;background:#ddd}
.ws_organ_wrap .es_organ_bottom:after {content:'';display:block;position:absolute;top:0;left:50%;width:856px;height:1px;background:#ddd;transform:translateX(-50%)}
.ws_organ_wrap .es_organ_bottom .bs_bottom_mem {display:inline-block;vertical-align:top;position:relative;width:16%;padding-top:30px}
.ws_organ_wrap .es_organ_bottom .bs_bottom_mem:before {content:'';display:block;position:absolute;top:0;left:50%;width:1px;height:100%;background:#ddd}
.ws_organ_wrap .es_organ_bottom .bs_organ_title {background:#f5ee96;color:#000;font-size:1.3em}
.ws_organ_wrap .es_organ_bottom .bs_organ_title .is_text {height:88px}
.ws_organ_wrap .es_organ_bottom .bs_organ_title .is_logo_image {height:70px}
.ws_organ_wrap .es_organ_bottom .bs_organ_mem {width:166px;margin-bottom:0;border-color:#ffc94e}

.ws_organ_wrap .organ_pop {display:none;position:fixed;left:50%;top:50%;width:400px;background:#fff;margin-top:0 !important;margin-left:0 !important;padding:20px;text-align:left;transform:translate(-50%, -50%);z-index:1000}
.ws_organ_wrap .organ_pop .pop_name {position:relative;padding-bottom:18px;font-size:1.5em;letter-spacing:-1px}
.ws_organ_wrap .organ_pop .pop_name:after {content:"";display:block;position:absolute;bottom:6px;left:0;width:55px;height:3px;background:#4091ff}
.ws_organ_wrap .organ_pop .pop_tel {margin:5px 0 18px;font-size:1.5em;letter-spacing:-0.5px}
.ws_organ_wrap .pop_buss {padding:10px;margin-top:20px;border:1px solid #ddd}
.ws_organ_wrap .pop_buss .pop_buss_tit {font-size:1.3em;letter-spacing:-0.5px}
.ws_organ_wrap .pop_buss .pop_buss_tit i {margin-right:7px;color:#333}
.ws_organ_wrap .pop_buss .buss_txt {font-size:1.25em;line-height:1.5em;letter-spacing:-1px;word-break:keep-all}
.ws_organ_wrap .pop_buss .buss_txt li {position:relative;margin-top:5px;padding-left:9px}
.ws_organ_wrap .pop_buss .buss_txt li:before {content:'';display:block;position:absolute;top:11px;left:0;width:3px;height:3px;background-color:#000}
.layerClose {position:relative;float:right;width:25px;height:24px;background:url('../../../../webis/img/page/close_button.png') center no-repeat;z-index:1}
.bgLayer {position:fixed;top:0;left:0;width:100%;height:100%;z-index:999;zoom:1}
.bgLayer div {position:relative;z-index:1000;width:100%;height:100%;background-color:#000;opacity:0.6}
/* Á¶Á÷µµ :E */

/* ½Ã¼³¾È³» :S */
.ws_facility_wrap .es_duc_table tbody tr td {text-align:center}
.ws_facility_wrap .es_duc_tab .bs_tab_menu .ss_active {border-bottom:0;border-top:3px solid #457eca;background:#ffffff;color:#457eca}
/* ½Ã¼³¾È³» :E */

/* ¿À½Ã´Â±æ :S */
.ws_location_wrap .es_loca_txt {font-size:1.4em;line-height:1.5em}
.ws_location_wrap .es_loca_txt span {padding:4px 12px;border-radius:20px !important;background:#0b5ecc;color:#fff;font-weight:bold}

/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (¸ð¹ÙÀÏ ÀÌÇÏ) 767px ÀÌÇÏ */
@media all and (max-width:767px) {
	.ws_greet_wrap .es_greet_area .bs_info_box {font-size:1.15em}
	.ws_vision_wrap .es_vision_area .bs_text {font-size:2em}

	.ws_history_wrap .es_history_area .bs_years {margin-bottom:20px}
	.ws_history_wrap .es_history_area ul.bs_content_box > li {padding-left:21px;font-size:1.15em}

	.ws_corporation_wrap .es_corpor_info01_area .bs_info_title .is_title {font-size:1.5em}
	.ws_corporation_wrap .es_corpor_info01_area .bs_info_title .is_txt {font-size:1.25em}
	.ws_corporation_wrap .es_corpor_info02_area .bs_info_box .is_txt {width:92%;font-size:1.15em}

	.ws_ethics_wrap .es_et_title {font-size:1.5em}
	.ws_ethics_wrap .es_et_info_area .bs_info_box .is_number {font-size:2em}
	.ws_ethics_wrap .es_et_info_area .bs_info_box .is_txt {font-size:1.15em}

	.ws_service_wrap .es_service_title {font-size:1.25em}
	.ws_service_wrap .es_service_title:before {display:none}
	.ws_service_wrap .es_service_title:after {display:none}
	.ws_service_wrap .es_service_info .bs_info_box .is_info_list .ss_txt {font-size:1.15em}
	.ws_service_wrap .es_service02_info .bs_ser02_list {font-size:1.15em}

	.ws_organ_wrap .organ_pop {width:300px}
	.ws_organ_wrap .es_organ_info .bs_organ_mem .is_tit {font-size:1em}
	.ws_organ_wrap .es_organ_info .bs_organ_mem .is_name {font-size:1em}
	.ws_organ_wrap .es_organ_info .bs_organ_title {font-size:1em}
	.ws_organ_wrap .es_organ_info.es_organ_foot .bs_organ_mem .is_tit {font-size:1em}
	.ws_organ_wrap .es_organ_info.es_organ_foot .bs_organ_mem .is_name {font-size:1em}
	.ws_organ_wrap .es_right_info .bs_txt {font-size:1em}
	.ws_location_wrap .es_loca_txt {font-size:1.15em}

	.ws_bussiness_wrap .es_buss01_info img {margin-bottom:20px}
}

/* MEDIA (ÅÂºí¸´ ÀÌÇÏ) 991px ÀÌÇÏ */
@media all and (max-width:991px) {
	.ws_history_wrap .es_history_area ul.bs_content_box:before {display:none}
	.ws_history_wrap .es_history_area .bs_years {margin-bottom:20px}

}

/* MEDIA (µ¥½ºÅ©Å¾ ÀÌÇÏ) 1279px ÀÌÇÏ */
@media all and (max-width:1279px) {
	.ws_ethics_wrap .es_et_info_area .bs_info_box .is_number {margin-bottom:10px}
	.ws_service_wrap .es_service_info .bs_info_box .is_info_list .ss_number {display:block;margin-bottom:10px}

	.ws_organ_wrap {overflow-x:scroll}
	.organ_scroll {width:1041px}

}

/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (ÅÂºí¸´ ÀÌ»ó) 992px ÀÌ»ó */
@media all and (min-width:768px) {

}
/* MEDIA (µ¥½ºÅ©Å¾ ÀÌ»ó) 992px ÀÌ»ó */
@media all and (min-width:992px) {

}
/* MEDIA (Å«È­¸é µ¥½ºÅ©Å¾ ÀÌ»ó) 1280px ÀÌ»ó */
@media all and (min-width:1280px) {

}

/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (ÅÂºí¸´ ±¸°£¸¸) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {
	.ws_content_wrap .es_duc_tab .bs_tab_menu h4 {min-width:124px;font-size:1.25em}

	.ws_organ_wrap:after {left:13.3%;width:551px}

}
/* MEDIA (µ¥½ºÅ©Å¾ ±¸°£¸¸) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {
	.ws_content_wrap .es_duc_tab .bs_tab_menu h4 {min-width:134px;font-size:1.25em}

	.ws_organ_wrap:after {left:12.5%;width:608px}
	

}